ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "633fd78d-8a53-4063-9d0e-5f72f79da933"
    Код: "000836049"
    UIDСценария: "ede9fc4f-9621-425c-8ebc-c08436dd5e91"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

